titreOngletNavigateur: 'Ein Fehler ist aufgetreten'
texte_1: 'Das Maxi Jubiläumsspiel'
texte_2: Entschuldigung
texte_3: 'Ein Fehler ist bei Ihrer Teilnahme am Spiel aufgetreten.'
texte_4: 'Zurück zur Startseite'
